/**
 *
 * Main CSS Stylesheet Attach
 *
 * Added by hustlyf
 */

/* ----------------------- HEAD TITLE ------------------------- */

.title_box_top{display:none;}
.title_box{background:url(../images/title-tail.gif) top repeat-x #0e0e0e; height:36px; margin:0 -10px 21px -20px; position:relative;}
.title_box h1, .title_box h2{color:#fff !important; font-family: 'Anton' !important; text-transform:uppercase; font-weight:normal; font-size:18px !important; line-height:16px; padding:10px 0 0 0;}
.title_box .title_inner1{background:url(../images/title-marker.gif) no-repeat 20px 12px; padding:0 0 0 40px;}

/* -----------------------SIDEBOXES ------------------------- */

.box {margin-bottom:2px;}
.box select{width:90%;}

.box_head{ background:url(../images/title-tail.gif) top repeat-x #0e0e0e; padding:0; margin:0; color:#fff; font-family: 'Anton'; text-transform:uppercase; font-weight:normal; font-size:16px; line-height:16px;}
.box_head a{ color:#fff; text-decoration:none;}
.box_head a:hover{ color:#ca0000;}
.box_head .innerbox1{ background:url(../images/title-marker.gif) no-repeat 21px 12px; padding:10px 10px 10px 40px;}

.box1_body{ background:url(../images/box-body-bg.gif); padding:20px 30px 18px 30px;}

.box ul{ padding:0 !important; margin:0 -30px 0 -30px !important; position:relative;}
.box ul li{ font-size:11px; line-height:20px; color:#e5e5e5; padding:0;}
.box ul li a{ color:#e5e5e5; text-decoration:none; display:block; background:url(../images/list-marker.gif) no-repeat 24px 7px; padding-left:37px;}
.box ul .no-bg{ background:none !important;}
.box ul .no-bg:hover{ background:none !important;}
.box ul li a:hover{ background:url(../images/list-marker-act.gif) no-repeat 24px 7px #000; color:#be0101;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}
#categories .category-subs,
.categories .category-subs{ padding-left:35px; line-height:20px; }
#categories .category-subs a,
.categories .category-subs a{ background:url(../images/list-bg.gif) no-repeat 0 8px; font-size:11px; padding-left:10px; color:#aaa; }
#categories .category-subs a:hover,
.categories .category-subs a:hover{ background:url(../images/list-bg-act.gif) no-repeat 0 8px; color:#be0101; }
#categories .category-subs-selected, #categories .category-subs-parent{ font-weight:bold; color:#be0101; }

#categories .box_body_2{ padding:10px 0; border-top:1px solid #111; margin-top:10px; }
#categories .box_body_2 ul{list-style:none; list-style-position:outside;}
#categories .box_body_2 li{ font-size:11px; line-height:20px; padding:0 37px; background:none; text-decoration:none; }
#categories .box_body_2 li a{color:#cc0000; text-decoration:none; font-weight:bold; display:inline; background:none; padding:0; }
#categories .box_body_2 li a:hover{text-decoration:underline}

#newsScroller {}

#moreinformation {}

#orderhistory {}

#information {}

#bestsellers li { clear:both; }
#bestsellers .image{ width:95px; height:58px; float:left; }
#bestsellers .image img{ width:50px; height:50px; }
#bestsellers .proname{ height:32px; line-height:16px; overflow:hidden; }
#bestsellers .box ul li .proname a{ background:none; padding:0; }
#bestsellers .box ul li a:hover{ background:url(../images/list-marker-act.gif) no-repeat 24px 7px;}
#bestsellers .box ul li .proname a:hover{ background:none; }
#bestsellers .box ul li .price{ font-weight:bold; color:#ff0000; line-height:14px; padding-top:4px; }
#bestsellers .box ul li .price .normalprice{ display:none; }

#ezpages {}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box_head{ display:none;}
#bannerbox .box1_body{ padding:0; background:none;}

#bannerbox2 {}
#bannerbox2 .box_head{ display:none;}
#bannerbox2 .box1_body{ padding:0; background:none;}

#bannerboxall {}
#bannerboxall .box_head{ display:none;}
#bannerboxall .box1_body{ padding:0; background:none;}

/* ----------------------- PRODUCT BOXES ------------------------- */

#featured li { clear:both; }
#featured .image{ width:95px; height:58px; float:left; }
#featured .image img{ width:50px; height:50px; }
#featured .proname{ height:32px; line-height:16px; overflow:hidden; }
#featured .box ul li .proname a{ background:none; padding:0; }
#featured .box ul li a:hover{ background:url(../images/list-marker-act.gif) no-repeat 24px 7px;}
#featured .box ul li .proname a:hover{ background:none; }
#featured .box ul li .price{ font-weight:bold; color:#ff0000; line-height:14px; padding-top:4px; }
#featured .box ul li .price .normalprice{ display:none; }

#whatsnew li { clear:both; }
#whatsnew .image{ width:95px; height:58px; float:left; }
#whatsnew .image img{ width:50px; height:50px; }
#whatsnew .proname{ height:32px; line-height:16px; overflow:hidden; }
#whatsnew .box ul li .proname a{ background:none; padding:0; }
#whatsnew .box ul li a:hover{ background:url(../images/list-marker-act.gif) no-repeat 24px 7px;}
#whatsnew .box ul li .proname a:hover{ background:none; }
#whatsnew .box ul li .price{ font-weight:bold; color:#ff0000; line-height:14px; padding-top:4px; }
#whatsnew .box ul li .price .normalprice{ display:none; }

#specials  li { clear:both; }
#specials  .image{ width:95px; height:58px; float:left; }
#specials  .image img{ width:50px; height:50px; }
#specials  .proname{ height:32px; line-height:16px; overflow:hidden; }
#specials  .box ul li .proname a{ background:none; padding:0; }
#specials  .box ul li a:hover{ background:url(../images/list-marker-act.gif) no-repeat 24px 7px;}
#specials  .box ul li .proname a:hover{ background:none; }
#specials  .box ul li .price{ color:#ff0000; line-height:14px; padding-top:4px; }

#reviews {}
#reviews ul li p{ padding-left:37px; display:none; }

/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}

#search .input1{ border:solid 1px #363637; background:#000; padding:5px 3px 5px 3px; color:#fff; margin-right:1px;}

#manufacturers {}
#manufacturers .box1_body {text-align:center;}


#currencies {}
#currencies .box1_body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box1_body {text-align:center;}


#musicgenres {}
#musicgenres .box1_body {text-align:center;}


/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box1_body {text-align:center;}


#whosonline {}
#whosonline .box1_body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .box_head{ background:url(../images/title-tail.gif) top repeat-x #d2023f;}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}


/* ----------------------- CONTENT BOXES ------------------------- */

#ezPageDefault .content, .content_box .content{ line-height:180%; color:#515151; font:11px/1.35 Verdana, Arial; }
#ezPageDefault p, .content_box .content p{ margin:0 0 10px 0; font:11px/1.35 Verdana, Arial; }
.content_box{ background:#fff; padding:11px 0; margin-bottom:10px; }
.content_box .content, .content_box .content a{ font:11px/1.35 Verdana, Arial; }
.content_box ul,#ezPageDefault ul{ list-style:disc; padding-left:20px; line-height:20px; }
